Function
getName
Returns the identifier of the current annotation.
getName(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
The name of the current annotation.
Types: SequenceConcept
Remarks: This a reference to the corresponding position in the annotationNameStore.
Member of
AnnotationTree Iterator
See Also
getParentName, getUniqueName, setName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57